body{background-color:#8cb92f;padding:0px;margin:0px;text-align:left;background-image:url(top_gradient.png);background-repeat:repeat-x;}
#main_table{height:1000px;}
a.additionals{font-family:Tahoma;font-size:11px;color:#c6dc97;text-decoration:none;}
a.additionals:hover{text-decoration:underline;}
a.bottom_links{font-family:Tahoma;font-size:11px;color:#FFFFFF;text-decoration:underline;}
a.bottom_links:hover{text-decoration:none;}
#bottom_links td{white-space:nowrap;border:none;padding-right:11px;padding-left:11px;}
#bottom_text{font-family:Tahoma;font-size:11px;color:#c6dc97;padding-left:11px;text-align:left;}
.icon{padding-right:10px;border:none;}
h1{font-family:Arial;font-size:22px;color:#63982e;font-weight:300;}
#main_body{position:relative;z-index:10;}
#main_body tbody{text-align:left;color:#333333;font-family:Tahoma;font-size:12px;line-height:17px;}
#head td{background-color:none;text-align:left;font-family:Tahoma;vertical-align:top;}
#top_menu{background-image:url(round_top.png);background-repeat:repeat-x;text-align:left;vertical-align:middle;}
#top_menu img{border:none;padding-left:6px;padding-right:6px;margin-bottom:-5px;}
#top_menu a{color:#FFFFFF;font-family:Arial;text-decoration:underline;font-size:14px;}
#top_menu a:hover{text-decoration:none;}
#panel_content{width:50%;background-image:url(panel_top.png);background-repeat:repeat-x;padding-top:14px;}
#left_panel_content{width:282px;background-image:url(panel_top.png);background-repeat:repeat-x;padding-top:14px;}
#panel_content a{color:#8cb92f;text-decoration:underline;}
#panel_content a:hover{text-decoration:none;}
#panel td{vertical-align:top;font-size:11px;font-family:Tahoma;}
hr.dotted{border-top:1px dashed;}
h2{font-family:Tahoma;color:#3475c4;font-size:17px;font-weight:100;}
#body{background-color:#FFFFFF;}
#body_text{padding:20px;padding-left:20px;vertical-align:top;}
#body_text a{color:#8cb92f;text-decoration:underline;}
#body_text a:hover{text-decoration:none;}
#bottom_frame{width:100%;}
#bottom_frame td{vertical-align:top;background-image:url(bottom_middle.png);background-repeat:repeat-x;}
#head_text{border-right:#dddddd 1px solid;padding-right:10px;}
#head_text_right{padding-left:10px;vertical-align:top;color:#999999;font-family:Arial;width:210px;}
#left_panel td{vertical-align:top;font-size:11px;}
#forum_info img{padding-right:10px;padding-top:4px;}
#forum_info td{padding-top:4px;padding-bottom:4px;vertical-align:top;}
#bottom_panel{background-image:url(panel_bottom.png);background-repeat:repeat-x;height:40px;}
#navigator{font-family:Tahoma;font-size:11px;color:#666666;text-align:left;}
img.arrow{margin:2px;width:3px;height:3px;margin-left:8px;margin-right:6px;}
img.arrow2{margin:2px;width:3px;height:3px;margin-right:-4px;}
#navigator a{color:#8cb92f;text-decoration:underline;}
#navigator a:hover{text-decoration:none;}
#content{vertical-align:top;padding-top:20px;padding-right:20px;}
#content td{}
#pictures_line img{border:#dedede 5px solid;margin-right:10px;}
#pictures_line{}
img.zoom{position:absolute;margin-top:79px;margin-left:-31px;}
.h_delim{background-image:url(horizontal_delim.png);background-repeat:repeat-x;height:1px;}
#form{width:255px;}
#form td{text-align:left;height:30px;width:84px;white-space:nowrap;}
.input{height:14px;width:170px;}
#form textarea{height:70px;width:255px;}
input.submit{height:25px;margin-top:6px;}
#comments td{width:265px;font-size:11px;color:#333333;line-height:120%;}
#comments span{color:#999999;}
#comein{text-align:right;padding-right:30px;}
.k{FONT-SIZE:11px;COLOR:#8cb92f;}